*{margin:0px; padding:0px;  outline: none !important;}
body{background:#fff;}
#wrapper{height:auto;width:100%;margin:0px auto 0px auto;background-color: #000;}

/*nav-box*/
#nav-box{height: 50px;width:100%;margin:0px auto 0px auto;}
#nav-right{height: 50px;width:900px;margin-left:450px}
.nav_ul {width:900px;list-style-type: none; padding:0 5px 0 0; }
.nav_li {font:16px Cambria;color:#FFF;float:left;text-align: center;text-decoration: none;padding:12px 30px 0 30px;}
a:link.nav, a:active.nav, a:visited.nav {font:16px Cambria;text-decoration: none; color:#FFF;}
a:hover.nav {color:#ccc; background:url(../images/hover1.jpg) repeat-x bottom; padding-bottom:10px; }

/*top-container*/
#top-container{height: 563px;width:100%;background-color:#fff;margin:0px auto 0px auto;background-image: url(images/blk-curve.jpg);
background-repeat: repeat-x;background-position: bottom;}
#top-cont-abtr{height: 220px;width:100%;background-color:#fff;margin:0px auto 0px auto;background-image: url(images/blk-curve.jpg);
background-repeat: repeat-x;background-position: bottom;}
#header {height: 155px;width: 1020px;margin:0px auto 0px auto;}
#logo-box {float: left;height: 148px;width: 608px;}
#icon-box {float: left;height: 148px;width: 412px;}
.blur-line-img{margin:0 0 0 110px;}
.fb-img{margin:80px 15px 0 0px;border: none; float:left;}
.fb-text{width:155px;height:36px;color:#000;font:18px Cambria;float:left;margin:76px 0 0 0px;}
.sub-fb{font:12px "Kozuka Gothic Pro R";}
.all-link{text-decoration:none;}
.fb-line{margin:60px 45px 0 0;float: left;}
.twit-text{width:110px;height:36px;font:18px Cambria;float:left;margin:76px 0 0 0px;color:#000;}
#image-gallery {height: 400px;width: 1020px;margin:0px auto 0px auto;}

/*mid-container*/
#mid-container{height: 385px;width:1020px;margin:4px auto 0px auto;}
#offer-box {height: 300px;width: 1020px; margin:35px 0 25px 0;}
#off-box-1 {float: left;height: 300px;width: 212px;}
#off-box-5 {float: left;height: 300px;width: 172px;}
.ser-hover{border:none;}
#ser_txt{width:156px;height: auto;}
.ser_txt1{font:14px Calibri;color:#fff;height: auto;text-align: justify;line-height: 19px;padding:5px 0 5px 0;list-style-position: inside;list-style-image: url(images/list.jpg);}
.head-1{font:18px Cambria;color:#fc087d;padding-top: 8px;}
.know{color:#fc087d;font:14px Calibri;}

/*footer*/
#footer {height: 50px;width: 1020px;background:url(../images/hori-line.jpg) no-repeat;}
.footer_ul {width:800px;list-style-type: none;padding:25px 25px 0 0;}
.footer_li {height:20px; font:13px "Kozuka Gothic Pro R"; color:#4c4c4c; float:left; text-align: center; text-decoration: none; padding:0 2px 0 40px;}
.footer_li_hm {height:20px; font:13px "Kozuka Gothic Pro R"; color:#4c4c4c; float:left; text-align: center; text-decoration: none; padding:0 2px 0 4px;}
a:link.footer, a:active.footer, a:visited.footer {font:13px "Kozuka Gothic Pro R";text-decoration: none; color:#4c4c4c;}
a:hover.footer {color:#999;padding-top:35px;}
.copy_txt{width:284px;height:30px;font:12px "Kozuka Gothic Pro R";color:#4c4c4c;float:left;padding:0px 0 0 230px;float:left;}

/*image-gallery*/
#myslides {width: 1020px;height: 400px; padding: 0;  margin:  0 auto;  } 
#myslides img {  background-color: rgb(230,230,230); width: 1020px; height: 400px; top:  0; left: 0 }

/*ABOUT-US*/
#mid-abt{height: 610px;width:1020px;margin:4px auto 0px auto;}
#offer-abt{height: 520px;width: 1020px; margin:10px 0 25px 0;}
#abt-box {height: auto;width:500px;float:left;background:url(../images/bg-line.jpg) repeat-x top;}
#abt-box2 {height: auto;width:480px; float:left; margin-left:40px;background:url(../images/bg-line.jpg) repeat-x top;}
.text_head_abt{margin:10px 0 0 0;font:18px "Kozuka Gothic Pro R";color:#fc087d;}
.head_mid{font:17px Cambria;color:#9f7eff;margin:15px 0 0 0;}
.text_intro{margin:20px 0 0 0;font:13px Arial, Helvetica, sans-serif;color:#bbb;line-height:19px;text-align: justify;}

.read-m{color:#ff9ccb;font:13px Arial, Helvetica, sans-serif;}
.list_txt1{font:12px Arial, Helvetica, sans-serif;color:#bbb;height: auto;text-align: justify;line-height: 19px;padding:0 0 5px 0;list-style-position: inside;list-style-image: url(images/list.jpg);}
.tagline{margin:19px 0 0 130px;font:18px "Kozuka Gothic Pro M";color:#5207e2;}

/*services*/
#mid-ser{height: 900px;width:1020px;margin:4px auto 0px auto;}
#offer-ser{height:810px;width: 1020px; margin:10px 0 25px 0;}
#offer-ser1{height: 230px;width: 1020px;}

/*services*/
#gallery {background-color: #000;padding: 15px;width: 900px;}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; padding:10px 0 0 10px;}
#gallery ul img {border: 5px solid #3e3e3e;border-width: 5px 5px 10px;}
#gallery ul a:hover img {border: 5px solid #666;border-width: 5px 5px 20px;color: #fff;}
#gallery ul a:hover { color: #fff; }